This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511586 - FTBFS kaya-0.5.1-4.fc11
FTBFS kaya-0.5.1-4.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kaya (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 510533
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:28 EDT by FTBFS
Modified: 2009-07-29 14:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 14:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (484.52 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
build.log (11.58 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
root.log (747.68 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
build.log (11.51 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:28:12 EDT
kaya-0.5.1-4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:28:15 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:28:18 EDT
Created attachment 352612 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:28:19 EDT
Created attachment 352613 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:28:20 EDT
Created attachment 352614 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:28:21 EDT
Created attachment 352615 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:28:23 EDT
Created attachment 352616 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:28:24 EDT
Created attachment 352617 [details]
mock.log

mock.log for x86_64
Comment 8 Jochen Schmitt 2009-07-15 10:28:27 EDT
This is a known issue for me which was rised due changes on the last ghc update.

For fixing it, I have create the package ghc-editline which is waiting for a package review.

The review for this package you may find at:

https://bugzilla.redhat.com/show_bug.cgi?id=510533
Comment 9 Jochen Schmitt 2009-07-29 14:44:25 EDT
Should be fixed on kaya-0.5.2-4 on rawhide.

Note You need to log in before you can comment on or make changes to this bug.